article.post {
  margin-bottom: 0;
}
.main-image {
  position: relative;
  margin-top: -90px;
  width: 100%;
  height: 700px;
}
.main-image:after {
  position: absolute;
  bottom: 0;
  display: block;
  content: url('../images/border-top.png');
  width: 100%;
  height: 80px;
}
/*.main-image:before {
  position: absolute;
  left: 50%;
  bottom: 40px;
  display: block;
  content: url('../images/scroll-btn.png');
  width: 46px;
  height: 46px;
  z-index: 10;
  cursor: pointer;
}*/
.main-image .panel-grid-cell {
  max-width: 1200px;
  height: 100%;
  position: relative;
}
/* .main-image .siteorigin-widget-tinymce {
  margin: 0 auto;
  max-width: 1200px;
} */
.main-image .siteorigin-widget-tinymce h1 {
  font-family: 'Nexa Rust Slab';
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 49%;
  transform: translateY(-50%);
  line-height: 100%;
}
.main-image .siteorigin-widget-tinymce h1.new-title {
  width: 80%;
  position: absolute;
  left: 50%;
  top: inherit;
  bottom: 28%;
  transform: translateX(-50%);
  line-height: 100%;
}
.main-image .siteorigin-widget-tinymce .btn-blue {
  font-size: 18px;
  position: absolute;
  bottom: 16%;
  left: 50%;
  padding: 15px 40px;
  font-weight: 500;
  transform: translateX(-50%);
  z-index: 100;
}
.main-image .siteorigin-widget-tinymce .btn-blue:hover {
  padding: 15px 60px;
  background-color: #fff;
  color: #106ecf;
  border-color: #fff;
}
.main-image .siteorigin-widget-tinymce img {
  position: absolute;
  top: 47%;
  right: 0;
  transform: translateY(-50%);
}
.main-image .siteorigin-widget-tinymce .title0 {
  color: #6e6e6e;
  font-size: 86px;
  line-height: 64px;
}
.main-image .siteorigin-widget-tinymce .title1 {
  color: #6e6e6e;
  font-size: 60px;
  line-height: 64px;
}
.main-image .siteorigin-widget-tinymce .title2 {
  color: #00a651;
  font-size: 110px;
  line-height: 90px;
}
.main-image .siteorigin-widget-tinymce .title3 {
  color: #00a651;
  font-size: 33px;
  line-height: 48px;
}
.main-image .siteorigin-widget-tinymce .title10 {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: normal;
}

.panel-grid > div > div {
  margin: 0 auto;
  max-width: 800px;
}
.panel-grid > div[data-stretch-type="full"] > div {
  max-width: none;
}
.panel-grid .so-panel {
  padding: 60px 0;
}
.panel-grid .first-section .so-panel {
  padding-top: 30px;
}
.panel-grid .so-widget-sow-editor p:last-child {
  margin-bottom: 0;
}
.panel-grid .so-widget-sow-editor .fluid-width-video-wrapper {
  margin: 0 auto;
  padding-top: 0 !important;
  width: 600px;
  height: 338px;
  border: 1px solid #ebebeb;
}
.panel-grid .so-widget-sow-editor h3 {
  text-align: center;
  margin-bottom: 40px;
}
.panel-grid .so-widget-sow-editor p {
  margin-top: 0;
}
.panel-grid .so-widget-sow-editor p.center {
  text-align: center;
}
.panel-grid .try-jotter {
  max-width: 800px;
}
.panel-grid .so-widget-sow-editor .try-1 {
  color: #6e6e6e;
  font-size: 24px;
  line-height: 24px;
  text-align: left;
}
.panel-grid .so-widget-sow-editor .try-2 {
  color: #00a651;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
}
.panel-grid .so-widget-sow-editor .try-3 {
  color: #00a651;
  font-size: 36px;
  line-height: 36px;
  text-align: left;
  margin-bottom: 20px;
}

/*SUBPAGE STYLES*/

body:not(.home) article .panel-grid:first-child > div {
  position: relative;
  height: 500px;
}
body:not(.home) article .panel-grid:first-child > div > div {
  max-width: 1200px;
  position: relative;
  height: 100%;
}
body:not(.home) article .panel-grid:first-child > div .so-panel {
  /*position: relative;*/
}
body:not(.home) article .panel-grid:first-child > div .so-panel .so-widget-sow-editor {
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
}
body:not(.home) article .panel-grid:first-child > div h3 {
  text-align: left;
  font-size: 72px;
  line-height: 95%;
  margin-bottom: 25px;
}
body:not(.home) article .panel-grid:first-child > div p {
  width: 80%;
  color: #6e6e6e;
  text-align: left;
  font-family: 'Nexa Rust Slab';
  font-size: 32px;
  line-height: 32px;
}
body:not(.home) article .panel-grid:first-child .panel-row-style:before {
  position: absolute;
  bottom: 0;
  display: block;
  content: url('../images/border-top.png');
  width: 100%;
  height: 80px;
}
body:not(.home) article .panel-grid:nth-child(2) > div > div {
  padding-top: 0;
}
body:not(.home) article h1.title {
  display: none;
}

article .panel-grid ul {
  margin-left: 0;
  list-style-type: none;
}
article .panel-grid ul li {
  position: relative;
}
article .panel-grid ul li:before {
  position: absolute;
  display: block;
  content: url('../images/li-check.png');
  left: -20px;
  top: -1px;
}
article .su-slider-nav {
	display: block;
  float: none;
	bottom: 0;
	height: 30px;
	width: 100%;
}
article .su-slider-nav .su-slider-pagination {
  position: static;
  width: 100%;
  top: 0;
  bottom: 0;
}
article .su-slider-nav .su-slider-pagination .swiper-visible-switch {
  background: #106ecf !important;
}

/*PORTFOLIO*/
.portfolio {
  margin-bottom: 7rem;
}

.portfolio .container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
.portfolio .container .item {
  position: relative;
  width: 300px;
  height: 300px;
  background-color: #fff;
  background-position: center;
  background-size: cover;
  background-size: 100%;
  cursor: pointer;
  overflow: hidden;
  transition: all .5s;
}
.portfolio .container .item.copied {
  width: 90%;
  border: 1px solid #ccc;
  overflow: hidden;
  text-align: center;
}
.portfolio .container .item.copied img {
  max-width: 800px;
}
.portfolio .container .item.copied .description {
  display: block;
}
.portfolio .container .item:hover {
  background-size: 120%;
}
.portfolio .container .item .cover {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  transition: opacity .5s;
}
.portfolio .container .item:hover .cover {
  opacity: .75;
}
.portfolio .container .item img {
  width: 100%;
  height: auto;
}
.portfolio .container .item .title {
  top: -50%;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  padding: 0 5rem;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: normal;
  opacity: 0;
  transition: all .5s, opacity 1s;
  transform: translateY(-50%);
}
.portfolio .container .item:hover .title {
  opacity: 1;
  top: 50%;
}
.portfolio .container .item .description {
  margin-top: 20px;
  display: none;
}
.portfolio .pagination {
  margin: 4rem auto 2rem;
  text-align: center;
}
.portfolio .pagination a, .portfolio .pagination span {
  display: inline-block;
  color: #fff;
  width: 35px;
  height: 35px;
  background-color: #106ecf;
  font-size: 16px;
  font-weight: 400;
  border-radius: 50px;
  text-align: center;
  vertical-align: middle;
  line-height: 35px;
  border: 1px solid #106ecf;
  transition: all .5s;
}
.portfolio .pagination a:hover {
  color: #106ecf;
  background-color: #fff;
}
.portfolio .pagination span {
  color: #252525;
  background-color: #e0e0e0;
  border: 1px solid #e0e0e0;
}



.portfolio-single .frame {
  position: relative;
  margin: 30px auto 0;
  /*padding: 50px 50px 15px;*/
  max-width: 960px;
  min-height: 200px;
  /*background: url('../images/portfolio-frame.png') no-repeat;*/
  box-sizing: border-box;
  text-align: center;
}
/*.portfolio-single .frame::after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -42px;
  content: '';
  width: 960px;
  height: 43px;
  background: url('../images/portfolio-frame-bottom.png');
}*/
.portfolio-single .frame img {
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
.portfolio-single .frame .title {
  display: none;
  color: #00a651;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 20px;
}
.portfolio-single .frame p {
  /*display: none;*/
  color: #252525;
  margin-bottom: .5em;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
}
.portfolio-single .frame a.btn-blue {
  display: inline-block;
  margin: 0;
  margin-top: 10px;
  color: #fff;
  padding: 5px 30px;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  background-color: #106ecf;
  border: 1px solid #106ecf;
  border-radius: 50px;
  transition: all .5s
}
.portfolio-single .frame a.btn-blue:hover {
  padding: 5px 50px;
  color: #106ecf;
  background-color: inherit;
}

/*PACKAGES*/

.so-panel .packages {
  margin: 0 10px;
  padding: 20px 30px 40px 30px;
  text-align: center;
  border-radius: 25px;
  background: #fff;
}
.so-panel .packages p {
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}
.so-panel .packages h5 {
  color: #00a651;
  margin: 10px 0 20px 0;
	font-weight: 900;
	text-transform: uppercase;
}
.so-panel .packages .btn-blue {
  font-size: 12px;
  font-weight: 500;
  padding: 10px 20px;
  margin-top: 20px;
}

/*CONTACT*/

@media screen and (min-width: 1280px) {
  .testimonials {
    background: url('../images/testimonials.png') top center no-repeat;
  }
}


.wpcf7-form input, .wpcf7-form select {
  color: #252525;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  width: 100%;
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  background-color: inherit;
  transition: all .5s;
  outline: none;
}
.wpcf7-form input:focus, .wpcf7-form select:focus {
  border-bottom: 1px solid #252525;
}
.wpcf7-form label {
  color: #999999;
  font-size: 14px;
}
.wpcf7-form textarea {
  outline: none;
  color: #252525;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  background-color: inherit;
  border: 1px solid #ccc;
  border-radius: 0;
  transition: all .5s;
}
.wpcf7-form textarea:focus {
  border: 1px solid #252525;
}
.wpcf7-form .wpcf7-submit {
  color: #fff;
  background-color: #106ecf;
  border: 2px solid #106ecf;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 50px;
  transition: all .5s;
}
.wpcf7-form .wpcf7-submit:hover {
  color: #106ecf;
  box-shadow: none;
  background-color: #f5f5f5;
}
.waformsftrial .formitem {
  margin-bottom: 1.5em;
}
.waformsftrial .requiredspan {
  display: inline;
  float: none;
  width: inherit;
}
.waformsftrial input[type=checkbox] {
  width: inherit;
  margin-right: 10px;
}
.waformsftrial input.wpcf7-submit[disable=true] {
  background-color: #ccc;
}

/*SINGLE POST*/

body.single-post header {
  position: static;
}
body.single-post article {
  padding: 80px 0 40px 0;
  border: none;
  text-align: center;
}
body.single-post article img {
  margin-bottom: 25px;
}
body.single-post:not(.home) article h1.title {
  display: block;
  color: #00a651;
  font-size: 48px;
  line-height: 120%;
  margin-bottom: 25px;
  letter-spacing: normal;
}

/*FIXES*/

.home .panel-grid {
  margin-bottom: 0 !important;
}
article .the-content img {
  width: auto;
}

/*ADDONS*/

#typed {
  font-weight: 600;
  font-size: 24px;
}

article .su-tabs {
  border-radius: 0;
  padding: 0;
  background-color: inherit;
}
article .su-tabs .su-tabs-nav {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #00a651;
}
article .su-tabs .su-tabs-nav span {
  margin: 0;
  padding: 15px 25px;
  font-size: 18px;
  border-radius: 0;
}
article .su-tabs .su-tabs-nav .su-tabs-current {
  font-weight: 700;
  color: #fff;
  background-color: #00a651;
}
article .su-tabs .su-tabs-pane {
  padding: 30px 0 0 0;
  font-size: 18px;
}
article .su-tabs .su-tabs-pane h4 {
  color: #00a651;
  font-size: 30px;
  margin-top: 40px;
  margin-bottom: 15px;
}
article .su-tabs .su-tabs-pane img {
  width: inherit;
}

.su-slider.websites-portfolio img {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.su-accordion .su-spoiler {
  border-radius: 50px;
  border: 1px solid #ccc;
  transition: all .5s;
}
.su-accordion .su-spoiler:hover {
  border: 1px solid #959595;
}
.su-accordion .su-spoiler .su-spoiler-title {
  color: #252525;
  padding: 20px 50px;
  /*color: #106ecf;*/
  font-size: 18px;
}
.su-accordion .su-spoiler .su-spoiler-icon {
  top: 20px;
  left: 25px !important;
}
.su-accordion .su-spoiler .su-spoiler-content {
  color: #252525;
  font-size: 16px;
  padding: 20px 50px 20px 50px;
}
.su-accordion .su-spoiler ul li a {
  color: #106ecf;
  font-weight: 700;
  text-decoration: underline;
}
.su-accordion .su-spoiler li {
  list-style-type: square;
}
.su-accordion .su-spoiler li::before {
  display: none;
}

/* Safari 6.1-10.0 (10.1 is the latest version of Safari at this time) */

@media not all and (min-resolution:.001dpcm) { @media {

  header:after {
    display: none;
  }
  footer:before {
    display: none;
  }
  .main-image:after {
    display: none;
  }
  body:not(.home) article .panel-grid:first-child .panel-row-style:before {
    display: none;
  }

   } }

/*@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { @media
{
  header:after {
    display: none;
  }
  footer:before {
    display: none;
  }
  .main-image:after {
    display: none;
  }
  body:not(.home) article .panel-grid:first-child .panel-row-style:before {
    display: none;
  }
}}*/

/* SAFARI END */

/* WEBSITE AUDIT */

body.page-id-1308 .site-header, body.page-id-1308 .panel-grid:first-of-type {
  display: none !important;
}
body.page-id-1308 .panel-grid > div > div {
  max-width: 1200px;
}
body.page-id-1308 .siteorigin-widget-tinymce .su-column-size-1-2:first-of-type {
  padding-right: 40px;
}
body.page-id-1308 .su-column-size-1-2 form {
  background-color: #fff;
  padding: 40px 50px 20px 50px;
  box-sizing: border-box;
  border-radius: 25px;
}
